Posted on

EmbedThis HTTP Library/Appweb up to 7.0.2 http/httpLib.c authCondition HTTP Request weak authentication

A vulnerability was found in EmbedThis HTTP Library and Appweb up to 7.0.2 (Software Library) and classified as critical. This issue affects the function authCondition in the library http/httpLib.c. Upgrading to version 7.0.3 eliminates this vulnerability. A possible mitigation has been published before and not just after the disclosure of the vulnerability.